.footer-row-1,.footer-row-2{width:100%;background-color:#00427a;padding:0 0 50px 0;}
.footer-row-1,.foot-col-con,.footer-row-2,.footer-row-3,.cus-reviews,.foot-short-para,.reviews-col,.how-order,.order-col,.support-sec{height:auto;overflow:hidden;}
.footer-col-1,.footer-col-2,.footer-col-3,.footer-col-4{width:25%;float:left;}
.foot-col-con{width:90%;float:left;}
.foot-hd,.foot-col-con ul li,.foot-txt,.subscribe-btn,.subs-input,.footer-row-3,.foot-high-hd,.cus-name,.mini-hd,.yellow-btn,.faqs,.ques-ans-row{font-family: 'Merriweather Sans', sans-serif;}
.foot-hd{font-size:20px;font-weight:700;color:#f7f7f7;margin:50px 0 0 0;}
.hd-line{width:50px;height:auto;border-bottom:3px solid #ffc50b;margin:5px 0 0 0;}
.foot-col-con ul{list-style-type:none;margin:25px 0 0 0;padding:0;}
.foot-col-con ul li{font-size:14px;color:#f7f7f7;margin:8px 0 0 0;font-weight:300;}
.foot-col-con ul li a{color:#f7f7f7;text-decoration:none;}
.foot-col-con ul li a:hover{color:#ffc50b;}
.foot-txt{font-size:14px;font-weight:300;color:#f7f7f7;margin:25px 0 0 0;line-height:22px;}
.full-wide{width:100%;height:auto;margin:15px 0 0 0;}
.subs-input{padding:8px 12px;font-size:14px;border:none;outline:none;margin:15px 0;width:85%;border-radius:5px;font-weight:300;background-color:#e8e8e8;}
.subs-input:focus{background-color:#fff;}
.subscribe-btn{background-color:#ffc50b;padding:10px 16px;font-size:14px;border:none;border-radius:5px;cursor:pointer;}
.subscribe-btn:hover{opacity:.9;}
.foot-call{font-size:22px;font-weight:400;}
.foot-call:hover{color:#ffc50b;}
.wat-icon{width:125px;height:43px;margin:15px 0 0 0;}
.social-foot-icons{margin:0;text-align:center;}
.social-foot-icons img{margin:0 8px;}
.footer-row-3{width:100%;background-color:#01213c;color:#a9abae;text-align:center;font-size:14px;font-weight:300;line-height:22px;padding:10px 0;}
.cus-reviews{width:100%;background-color:#f0f0f0;padding:80px 0;text-align:center;}
.foot-high-hd{width:100%;font-size:26px;text-align:center;font-weight:700;color:#00427a;}
.foot-short-para{width:75%;height:auto;text-align:center;display:block;margin:20px auto;}
.reviews-col{width:28%;margin:40px 2% 0 2%;background-color:#fff;border-radius:5px;padding:25px 0;vertical-align:top;display:inline-block;}
.cus-name{color:#323232;font-size:16px;font-size:400;text-align:center;width:100%;}
.reviews-col img{display:block;margin:0 auto;}
.reviews-col p{text-align:center;margin:20px 0;color:#333333;}
.how-order{width:100%;margin:0 auto;/*border-top:1px solid #e8e8e8;*/padding:80px 0;text-align:center;background-color:#00a859;}
.how-order .foot-high-hd{color:#f7f7f7;}
.how-order p{color:#f7f7f7;}
.order-col p{color:#323232;}
.order-col{width:28%;display:inline-block;background-color:#f7f7f7;border:1px solid #e8e8e8;margin:30px 2% 0 2%;border-radius:5px;padding:0 0 20px 0;vertical-align:top;}
.order-col img{width:100%;height:auto;}
.mini-hd{font-size:18px;font-weight:700;color:#00427a;margin:10px 0;}
.support-sec{width:100%;background-color:#ddf4ff;padding:80px 0;}
.support-sec .foot-high-hd{text-align:left;}
.support-sec .foot-high-hd span{font-size:20px;color:#333333;}
.support-sec p{margin:20px 0;}
.yellow-btn{background-color:#ffc50b;padding:8px 12px;color:#333333;font-weight:400;text-decoration:none;font-size:16px;display:inline-block;border-radius:5px;cursor:pointer;}
.foot-dvd-col{clear:both;display:none;}
@media all and (max-width :1024px){
.footer-col-1,.footer-col-2,.footer-col-3,.footer-col-4{width:50%;}
.foot-dvd-col{clear:both;display:block;}
}
@media all and (max-width :909px){
.reviews-col{width:90%;margin:50px auto 0 auto;padding:25px 0;display:block;clear:both;}
}
@media all and (max-width :787px){
.order-col{width:60%;display:block;margin:50px auto 0 auto;clear:both;}
}
@media all and (max-width :617px){
.order-col{width:90%;display:block;margin:50px auto 0 auto;clear:both;}
}
@media all and (max-width :576px){
.footer-col-1,.footer-col-2,.footer-col-3,.footer-col-4{width:100%;float:none;}
}

/*font-family: 'Merriweather Sans', sans-serif;*/

/*
Blue = 00427a
Sky Blue: 00afef
Sky Blue 2:  ddf4ff;
Dark Blue:  01213c;
Yellow:  ffc50b
Green = 00a859
Black = 333333
Gray = a9abae
*/
